/* { border: 1px solid black !important } - když před tento tág dáme hvězdičku, tak zobrazí */

body {
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: center; /* vycentrovano pro Internet Explorer */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background: #0B61A4;
}

#obalka {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	background: #66A3D2;
}

#obalka_hlavicky {
	width: 100%;
	border: 0px;
	height: 100px;
	margin-top: 0px;
	padding-top: 5px;
	font-size: 15px;
}


#hlavicka, #stred {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	border: 2px solid #033E6B;
	background: #3F92D2;
}


#odkaz {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	border: 2px solid #033E6B;
	background: #3F92D2;
}


#obalka_leva {
	width: 230px;
	float: left;
	padding: 0;
	border: 0;
	font-size: 18px;
}

#obalka_stred {
	width: 100%;
	float: left;
	padding: 0;
	border: 0;
	text-align: left;
}

h1  {
	text-align: center;
   margin: 0px;
	color: #000;
}

h2 {
   text-align: center;
   color: #033E6B;
   margin: 0px;
	padding: 0px; 
}

h3  {
   text-align: center;
   margin-bottom: 50px;
	color: #000;
}

h4  {
   text-align: center;
   margin-top: 50px;
	color: #000;
}


p {
   text-align: left;
	font-size: 100%;
	color: #000000;
	margin-top: 10px;
	padding-bottom: 10px;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #200092;
}

a:hover {
	color: #C82D3D; 
	text-decoration: none;
}


p.txt_form {
	margin: 0px;
	color: White;
}

p.napovednik {
	margin: 0px;
	color: Yellow;
   font-size: 10px;
}



.autor {
	font-size: 10px;
	padding: 10px;
} 

.ftag
{
	color: Yellow;
}

.hrftag {
   width: 100%; border: 0;
	border-top: 2px solid #033E6B;
}

#c
{
text-align: center;	
}


#odkaz span {
	width: 145px;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #7FB0A0;
	display: block;
	background: #033E6B;
	text-decoration: none;
   font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
}

/* nastavení navigace menů */
#odkaz ul {
	width: 145px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: 60%;
}

#odkaz a {
	width: 145px;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #7FB0A0;
	display: block;
	background: #0B61A4;
	text-decoration: none;
   text-align: left;
   font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
}

#odkaz li a:hover {
	background: #66A3D2;
	text-decoration: none;
   font-weight: bold;
	color: #FFFFFF;
}


#obalka_paticka {
	clear: both;
	width: 100%;
	padding: 0;
	border: 0;
}

#paticka {
	padding: 0px;
}

#paticka p {
	text-align: center;
	margin: 0px;
	font-size: 60%;
	color: #000999;
}


#nahoru
{
	text-align: right;
}